php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #57414 Invalid PHP version on bugreport website for PHP 5.2.0
Submitted: 2006-12-04 09:10 UTC Modified: 2006-12-17 15:55 UTC
From: jonathan dot martens at gmx dot net Assigned: mj (profile)
Status: Closed Package: PECL website (PECL)
PHP Version: 5.2.0 RC4 OS: WIN XP SP2
Private report: No CVE-ID: None
Welcome back! If you're the original bug submitter, here's where you can edit the bug or add additional notes.
If this is not your bug, you can add a comment by following this link.
If this is your bug, but you forgot your password, you can retrieve your password here.
Password:
Status:
Package:
Bug Type:
Summary:
From: jonathan dot martens at gmx dot net
New email:
PHP Version: OS:

 

 [2006-12-04 09:10 UTC] jonathan dot martens at gmx dot net
Description:
------------
According to the PHP website as of November 2nd, PHP 5.2.0 is released and therefore no longer a release candidate. However in the PEAR bugtracker I am not able to choose another version than 5.2.0 RC4.

(source: http://www.php.net/)

Expected result:
----------------
Option in the PHP version drop down list for PHP 5.2.0

Actual result:
--------------
Option in the PHP version drop down list for PHP 5.2.0 RC 4

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2006-12-04 10:26 UTC] cellog@php.net
changing to website, thanks for the catch
 [2006-12-17 15:55 UTC] mj@php.net
This bug has been fixed in CVS.

If this was a documentation problem, the fix will appear on pear.php.net by the end of next Sunday (CET).

If this was a problem with the pear.php.net website, the change should be live shortly.

Otherwise, the fix will appear in the package's next release.

Thank you for the report and for helping us make PEAR better.


 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Sat Nov 26 19:05:53 2022 UTC